Zum Inhalt springen

MediaWiki:Cologneblue.css: Unterschied zwischen den Versionen

aus Helmstedt-Wiki, der freien Enzyklopädie über den Landkreis Helmstedt
AZ: Die Seite wurde neu angelegt: -----------------------------------------------------------------------------: /* Änderungen am Kö…
 
KKeine Bearbeitungszusammenfassung
 
(3 dazwischenliegende Versionen desselben Benutzers werden nicht angezeigt)
Zeile 1: Zeile 1:
/*-----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------*/
/* Änderungen am Kölnisch-Blau-Skin für das Helmstedt-Wiki         */
/* Änderungen am Kölnisch-Blau-Skin für das deutschsprachige Helmstedt-Wiki   */
/* --> Skinübergreifende Anpassungen befinden sich in [[MediaWiki:Common.css|Common.css]]               */
/* --> Skinübergreifende Anpassungen befinden sich in [[MediaWiki:Common.css]] */
/*-----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------*/


/* Kategorie verbergen */
/* Weiterleitungshinweis verbergen */
body.page-Helmstedt-Wiki_Hauptseite #mw-normal-catlinks {
.action-view.page-Helmstedt-Wiki_Hauptseite p.subtitle {
  display:none;
display: none;
}
}
/* Überschrift/Unterschrift inkl. Weiterleitungshinweis verbergen */
body.page-Helmstedt-Wiki_Hauptseite h1.pagetitle,
body.page-Helmstedt-Wiki_Hauptseite p.subtitle {
  display: none;
}
 
/* Die nach und nach angepassten Überschriftgrößen aus Common.css überschreiben */
h1 { font-size: 1.8em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.25em; }
h4 { font-size: 1.17em; }
h5 { font-size: 1.08em; }
h6 { font-size: 1em; }

Aktuelle Version vom 21. Januar 2025, 19:37 Uhr

/*-----------------------------------------------------------------------------*/
/* Änderungen am Kölnisch-Blau-Skin für das deutschsprachige Helmstedt-Wiki    */
/* --> Skinübergreifende Anpassungen befinden sich in [[MediaWiki:Common.css]] */
/*-----------------------------------------------------------------------------*/

/* Weiterleitungshinweis verbergen */
.action-view.page-Helmstedt-Wiki_Hauptseite p.subtitle {
	display: none;
}